Update for 2ping, 2ping.17068, 389-ds, 389-ds.13... security important

Security update for libnettle

This update for libnettle fixes the following issues:

- CVE-2021-20305: Fixed the multiply function which was being called with out-of-range scalars (bsc#1184401).

This update was imported from the SUSE:SLE-15:Update update project.

Fixed bugs
bnc#1184401
VUL-0: CVE-2021-20305: libnettle: multiply function being called with out-of-range scalars
Selected Binaries
openSUSE Build Service is sponsored by